package com.xxfc.platform.activity.biz;


import com.github.wxiaoqi.security.common.biz.BaseBiz;
import com.xxfc.platform.activity.entity.ActivityType;
import com.xxfc.platform.activity.mapper.ActivityTypeMapper;
import org.springframework.stereotype.Service;
import tk.mybatis.mapper.entity.Example;
import java.util.List;

/**
 * 峰会活动表
 *
 * @author wuweizhi
 * @email 18178966185@163.com
 * @date 2020-10-08 09:48:35
 */
@Service
public class ActivityTypeBiz extends BaseBiz<ActivityTypeMapper, ActivityType> {



    public List<ActivityType> getList(){
        Example example=new Example(ActivityType.class);
        example.createCriteria().andEqualTo("isDel",0);
        return  selectByExample(example);
    }
}